﻿/* Home */
a.button-register,
a.button-sign-in {
	display: block;
	margin: 0; padding: 0;
	width: 180px; height: 42px;
	background: url(../images/spr-register.png) 0 0 no-repeat;
	border: 0;
	color: #333;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}
a.button-sign-in {
	background: url(../images/spr-sign-in.png) 0 0 no-repeat;
}
	a.button-register span,
	a.button-sign-in span { text-indent: -4444px; display: block; }
	a.button-register:hover,
	a.button-sign-in:hover { background-position: 0 -42px; }

.spanish-link { position: absolute;  top: 28px; right: 30px; }
.spanish-link a {
	display: block;
	margin: 0; padding: 0;
	width: 132px; height: 25px;
	background: url(../images/spr-spanish.png) 0 0 no-repeat;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	line-height: 25px;
	text-align: center;
}
	.spanish-link a span { text-indent: -4444px; display: block; }
	.spanish-link a:hover { background-position: 0 -25px; }
 
.home-display {
	margin: 0; padding: 0;
	width: 970px; height: 513px;
	background: url(../images/home-display2.jpg) 0 0 no-repeat;
	position: relative;
}
.dr-oz {
	position: absolute; bottom: 0; left: 75px;
}
.register-panel {
	position: absolute; top: 140px; right: 80px;
	width: 395px;
	background: #fbfbfb;
	border-top: 1px solid #a3b3b3;
}
	
	.register-panel .register-now 
	{
		padding: 28px 30px 0 30px;
		width: auto; height: 200px;		

	}
		.register-panel h1 { color: #324f4f; font-size: 32px; font-weight: bold; margin-bottom: .5em; }
		.register-panel p { display: block; color: #666; font-size: 13px; margin-bottom: .666em; }
		.register-panel p.lead { font-size: 15px; }
		.register-panel ol { color: #363636; margin: 0 0 1.666em 2em; font-weight: bold; list-style: decimal; }
		.register-panel li { margin-bottom: .666em; }
		.register-panel a {}
		.register-panel a.learn-more { color: #0f787a; font-size: 11px; font-weight: bold; line-height: 16px; padding: 5px 0 0 20px;}
		.register-panel a.learn-more:hover { color: #363636; background: none; }
		
		.register-panel .register-now .display-button a { float: left; }
		
	.register-panel .sign-in {
		padding: 15px 30px 0 30px;
		width: auto; height: 190px;
		background: url(../images/register-panel-bottom-2.png) 0 0 no-repeat;		
	}

	.register-panel .sign-in p { color: #363636;}

.home-content {
	padding: 35px 35px 30px 20px;
}
	.home-content-left { width: 273px; float: left; margin-right: 30px; }
    .home-content-new { float: left; margin-right: 32px;
    width: 143px;
}
	.home-content-center { width: 200px; float: left; margin-top: 65px; margin-right: 30px; padding-left:7px}
	.home-content-right { width: 200px; float: left; margin-top: 65px; margin-right: 0; }
	
	.home-content h2 { color: #324f4f; font-size: 18px; font-weight: bold; margin-bottom: 1em; }
	.home-content h3 { color: #324f4f; font-size: 15px; font-weight: bold; margin-bottom: .5em; }
	.home-content p { margin-bottom: .5em; }
		.home-content-left p { font-size: 14px; line-height: 16px; }
		.home-content-center p,
		.home-content-right p { font-size: 13px; line-height: 16px; }
	.home-content a { font-weight: bold; }
	
	span.up { position: relative; top: -3px; font-size: 11px; }
	
.secondary-links {
	clear: both;
	padding: 17px 13px;
	border-top: 1px solid #e2e9e9;
	background: #f4faf9 url(../images/bg-secondary-bottom.png) 0 100% no-repeat;
}
.secondary-box {
	margin: 0; padding: 10px 20px;
	width: 420px; height: 40px;
	background: #e6ecf2 url(../images/secondary-arrow.png) 96% 50% no-repeat;
	border: 1px solid #dbe1e6;
	border-bottom: 2px solid #dbe1e6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
		
}
	.box-wcc { float: right; }
.secondary-box img { float: left; padding-right: 13px; border-right: 1px solid #ced6de; }
.secondary-box p {
	float: left;
	padding: 4px 0 0 13px;
	width: 250px;
	font-size: 13px;
	line-height: 16px;
}
	.box-healthvault p {}
	.box-wcc p { width: 220px; }
		
.secondary-box a { font-weight: bold; }


/* myNYP.css */

#bodyContent-home .topHome
{
    width:689px;
    height:231px;
    background:transparent url(../images/home/top.jpg) no-repeat;
    position:relative; 
}

#bodyContent-home .middleHome
{
    width:689px;
    height:138px;
    background:transparent url(../images/home/middle.jpg) no-repeat; 
}

#bodyContent-home .bottomHome
{
    width:689px;
    height:144px;
    background:transparent url(../images/home/bottom.jpg) no-repeat; 
}

#bodyContent-home .flashHome
{
    width:281px;
    height:513px;
    float:left;
}

#bodyContent-home .mainColumnHome
{
    float:left;
}

#bodyContent-home .registerNow
{
    position:absolute;
    width:210px;
    height:33px;
    background:transparent url(../images/home/btn_register_now.gif) no-repeat; 
    top:175px;
    left:120px;   
}

#bodyContent-home .bottomText
{
    width:201px;
    margin-right:18px;
    margin-top:25px;
    float:left;
    color:#666;
    font-size:12px;
}

#bodyContent-home .bottomText3
{
    width:215px;
    margin-right:18px;
}

#bodyContent-home a
{
    font-weight:bold;
}

#bodyContent-home h2
{
    color:#276162;
    font-size:13px;
    font-weight:bold;
    margin-bottom:3px;
}

#bodyContent-home .playArrow
{
    display:block;
    margin-top:4px;
    background-color:Transparent;
}

#bodyContent-home a.playArrow
{
    display:block;
    margin-top:4px;
}

#bodyContent-home .accountSignIn
{
    position: absolute;
    width:204px;
    top:185px;
    left:345px;
    font-size:12px;
    color:#666;
}
#bodyContent-home .accountSignIn a, .HVTab a 
{
    text-decoration:underline;
    background:none;
}


.homeNoFlash  a.getFlash
{ 
    background-image:url(../images/get-flash.gif);
    width:112px;
    height:33px;
    position:absolute;
    display:block;
    right:138px;
    top:116px;
}
.homeNoFlash 
{
    width:281px;
    height:513px;
    background:transparent url(../images/home/no_flash.jpg) no-repeat; 
    position:relative;
}

#bodyContent-home  a 
{
    background-color:Transparent;
}

.HVTab
{
    background: url(../images/home/hv_tab.gif) no-repeat scroll 0 0 transparent; 
    width:970px;
    height:33px;
    padding-left:67px;
    font-size:11px;
    color:#333;
    line-height:33px;
    position:absolute;
    text-align:left;
    left:0;
}
.HVTab span     {	color:#333333;	line-height:33px; }

.HVTab span.hv  {	margin-left:70px;	}
	
.HVTab span.wcc {	margin-left:25px;	}
	
.footerWrapper
{
    width: 970px;
    margin: 0 auto;
    position:relative;  
}
   
.footerHV 
{
	margin-left:545px;
   position:absolute;    
   left:0;
   width:575px;
}

.footerHV ul{
  margin-bottom:0;
}
		
.footerHV ul li {
    float: left; 
    margin: 9px 0 0 0;
    font-size:11px;
    font-weight: bold; 
    text-transform: uppercase;
}

.footerHV ul li.first{
    padding-right: 15px;
}

.footerHV2
{
   background: url(../images/nyph_logo.gif) no-repeat;
   float: left;   
   width: 219px;
   height: 35px;
}    
			
.footerHV ul li a, .footerHV ul li a:visited {
    display: block;
    float: left;
    padding: 0 4px;
    color:#666;
}

.footerHV ul li a:hover {
    display: block;
    background: transparent;
    text-decoration:underline;
}

.footerHVLogo ul span {
    display: none;
}
	
 .footerHVLogo ul li.columbia{
    width: 219px;
    float:right;
    display:block;
    margin-top:35px;
 }
 
 .footerHVLogo ul li.wcmc{
    width: 103px;
    float:right; 
    display:block;
    margin-top:35px;
 }	   
 
.footerHVLogo ul li.nyph{
    width: 220px;
    float:left;
    margin-left: -210px; 
    margin-top:35px;
 }	
 
 .footerHVLogo ul li.nyph2 {
    float:right;
    margin-top:35px;
 }	
 
 .footerHVLogo ul li.nyph2 a:hover 
 {
    text-decoration:underline;
    background:none;
 }  
	    		
.footerHVLogo ul li.columbia a, .footerHVLogo ul li.columbia a:hover {
        background: url(../images/footer/columbia.gif) no-repeat;
        width: 219px;
        height: 39px;
        display:block;
	    
 }

.footerHVLogo ul li.wcmc a, .footerHVLogo  ul li.wcmc a:hover {
        background: url(../images/footer/weill.gif) no-repeat;
        width: 103px;
        height: 39px;
        display:block;
 }   
	    		

.homeNoFlash  a.getFlash
{ 
    background-image:url(../images/get-flash.gif);
    width:112px;
    height:33px;
    position:absolute;
    display:block;
    right:138px;
    top:116px;
}

.homeNoFlash 
{
   width:281px;
   height:513px;
   background:transparent url(../images/home/no_flash.jpg) no-repeat; 
   position:relative;
}

.playerDiv
{
    cursor: hand; 
    background-image: url(../images/home/OzStatic.png); 
    background-repeat: no-repeat; 
    width: 281px; 
    height: 513px; 
    margin:0;
}